cutlass::gemm::GemmSharedLoadIteratorBTraits< Scalar_, OutputTile_, Warps_, ThreadsPerWarp_, InstructionShape_, kStages_, kScalarsPerLds_, kSkew_ >::ThreadOffset Struct Reference

Computes the thread offset in (H, W) based on thread ID.

`#include <gemm_shared_tile.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Coord< 4 > | operator() () const

## Member Function Documentation

## operator()()

template<typename Scalar_ , typename OutputTile_ , typename Warps_ , typename ThreadsPerWarp_ , typename InstructionShape_ , int kStages_, int kScalarsPerLds_, int kSkew_ = 0>

CUTLASS_HOST_DEVICE Coord<4> cutlass::gemm::GemmSharedLoadIteratorBTraits< Scalar_, OutputTile_, Warps_, ThreadsPerWarp_, InstructionShape_, kStages_, kScalarsPerLds_, kSkew_ >::ThreadOffset::operator() | ( |  | ) | const

inline

The documentation for this struct was generated from the following file:

- gemm_shared_tile.h